关于新安装风滚草之后的升级遇到的文件冲突


#1

在用u盘安装了系统,刷新后,发现有1k多个升级
。升级中出现冲突,同意文件替换。然后就出现了很多问题。zypper可以排除部分冲突的包,升级没有冲突的吗?我在桌面的右下角升级是可以选择的。但是,我没能找到zypper命令行指令来排除不升级的选项。有人知道的话,可以告诉我一下


#2

Tumbleweed已经有段时间没出过这种问题了,你都装了啥?冲突的是什么包?想锁定不升级的话,zypper al 包名。zypper ll查看所有的lock。而且你装完了有一千多个升级说明你镜像该换新了。Tumbleweed尽量不要用年龄一个月以上的镜像,不然除非你装的时候联网而且选上了add network repo的话,每次装完就是上千个更新。


#3

网速好的话就联网安装,最省事


#4

建议不要再继续浪费时间了,下载一个最新的tumbleweed镜像重新安装吧,这样最省事儿。


#5

我昨天在官网上新下的安装包,按理来说应该是最新的。好的,今天换联网安装试试


#6

最新的镜像是openSUSE-Tumbleweed-DVD-x86_64-Snapshot20180210-Media.iso,看看你的文件名是否一致。如果一致的话再校验一下哈希值。如果都没有错的话,就应该是镜像或软件源的问题,新的镜像不应该出现这种情况!@女王大人反应情况


#7

已经重新下载并安装。现在没有问题了。昨天我可能在搜索引擎的错误页面进行了下载。